nxkbd.o .depend : $(TOP)/config nxkbd.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h
srvconn.o .depend : $(TOP)/config srvconn.c /mw097/no_mouse/src/include/nano-X.h \
 /mw097/no_mouse/src/include/mwtypes.h
keynorm.o .depend : $(TOP)/config keynorm.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
keyctrl.o .depend : $(TOP)/config keyctrl.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
keyshft.o .depend : $(TOP)/config keyshft.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
keynum.o .depend : $(TOP)/config keynum.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
